CFBundleDisplayName = "Things";
CFBundleName = "Things";
NSAppleEventsUsageDescription = "When you click on a calendar event in Things, it will open the Calendar app and display the event.";
NSCalendarsUsageDescription = "This will allow you to see your calendar events in Things.";
NSCalendarsFullAccessUsageDescription = "This will allow you to see your calendar events in Things.";
NSRemindersUsageDescription = "This will allow you to import to-dos from the Reminders app.";
NSRemindersFullAccessUsageDescription = "This will allow you to import to-dos from the Reminders app.";
"Things Database" = "Things Database";
NSLocalNetworkUsageDescription = "Things uses the local network to provide faster sync between your devices.";
